The Gnumeric Manual
Prev |  | Next

# PV

## Name

PV --

## Synopsis

    PV(rate,nper,pmt[,fv,type])

## Description

PV calculates the present value of an investment. @rate is the periodic interest rate, @nper is the number of periods used for compounding. @pmt is the payment made each period, @fv is the future value and @type is when the payment is made. If @type = 1 then the payment is made at the begining of the period. If @type = 0 (or omitted) it is made at the end of each period.@EXAMPLES=

## See also

FV.

Prev | Home | Next
PROPER | Up | QUARTILE